$kind: http-request
url: "{{kb_local}}/liquidationrequests?status=pending"
method: POST
queryParams:
  status: pending
body:
  type: json
  content: "{\r

    \  \"amount\":1000,\r

    \  \"otp\":1\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{kb_token}}"
order: 3000
